find: 'Découvrir >'
explore: 'Explorer >'
close_experiences: 'Expériences à proximité'
places_in: 'Hébergements à'
night: Nuit
rooms: Chambres
book_now: 'Réservez maintenant'
book_here: 'Réservez ici'
read_more: 'En savoir plus'
read_less: 'Lire moins'
info: Informations
services: 'Services & équipements'
events: Événements
filter: Filtrer
discover_more: 'En découvrir davantage'
accomodations: Hébergements
restaurants: Restaurants
